<div>
    <span class="votes">{{player.votes}} Vote{{player.votes != 1 ? 's': ''}}</span>
    <button class="btn btn-default" (click)="vote(1)" [disabled]="isVoting">
        <i class="fa fa-thumbs-o-up"></i>
    </button>
    <button class="btn btn-default" (click)="vote(-1)" [disabled]="isVoting">
        <i class="fa fa-thumbs-o-down"></i>
    </button>
</div>